<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1d7a090b11d7acfc165df440c4fad88">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
